Skip to Content
0
Jul 13, 2014 at 08:40 AM

Problems with licensed R/3 4.6B.

33 Views

Hi,

In a 4.6B upgrade to 6.04 to make the system copy of 4.6B in new server. The system displays a license error.

The saplicense-show command shows that my license is properly installed.

My system runs a 4.6D Kernel Ex2.

Can you tell me something?

Best Regard.

Attachments

dev_w0.txt.zip (3.2 kB)